<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN"
"http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">
<title>Czas generowania strony</title>
</head>
<body>
<div>
<?php
/*Skrypt pochodzi z książki "PHP. 101 praktycznych skryptów"
  autor: Marcin Lis                    http://marcinlis.com*/

$time1 = microtime();
include("index1.php");
$time2 = microtime();

$arr = explode(" ", $time1);
$time1 = $arr[1] + $arr[0];
$arr = explode(" ", $time2);
$time2 = $arr[1] + $arr[0];
$time = round($time2 - $time1, 4);

echo("Strona została wygenerowana w $time s.");
?>
</div>
</body>
</html>
